Message: Installation Problems Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Installation Problems 

Forum: Installation and Configuration
Date: 19 Oct, 2010
From: Matthew Gignac <Matthew Gignac>

Hello,

I have been trying to install Geant4 on my Macbook. I am operating on Mac OS X 10.5.8. I have ran the "build" part of the Configuration, and when it gets to the "install" part of the configuration there is an error as such:

"Press [Enter] to start installation or use a shell escape to edit config.sh:

Can't find config.sh. Can't find config.sh. Can't find config.sh. Can't find config.sh.

WARNING: Geant4 is NOT installed yet! You (or the administrator if you have not enough privileges) should start with $G4INSTALL/Configure -install (where $G4INSTALL is Geant4 install directory)."

I was wondering if any one knows where I have went wrong. I have installed Xcode 3.1.4 and CLHEP 2.0.4.5. Any information would be greatly appreciated!

Cheers, Matthew

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: Installation Problems   (Michael H. Kelsey - 19 Oct, 2010)
(_ None: Re: Installation Problems   (Matthew Gignac - 20 Oct, 2010)
(_ None: Re: Installation Problems   (Michael H. Kelsey - 20 Oct, 2010)
(_ None: Re: Installation Problems   (Matthew Gignac - 20 Oct, 2010)
(_ None: Re: Installation Problems   (Mike Kelsey - 20 Oct, 2010)
(_ None: Re: Installation Problems   (Matthew Gignac - 20 Oct, 2010)
(_ None: Re: Installation Problems   (Matthew Gignac - 20 Oct, 2010)
(_ None: Re: Installation Problems   (Mike Kelsey - 20 Oct, 2010)
(_ None: Re: Installation Problems   (Matthew Gignac - 20 Oct, 2010)
(_ None: Re: Installation Problems   (Mike Kelsey - 20 Oct, 2010)
(_ None: Re: Installation Problems   (Matthew Gignac - 20 Oct, 2010)
(_ None: Re: Installation Problems   (Mike Kelsey - 20 Oct, 2010)
(_ Ok: Re: Installation Problems   (Matthew Gignac - 20 Oct, 2010)
(_ None: Re: Installation Problems   (Mike Kelsey - 20 Oct, 2010)
 Add Message Add Message
to: "Installation Problems"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]